Bug 461440 - [bug] xm command usage and editing the /etc/xen configuration files
[bug] xm command usage and editing the /etc/xen configuration files
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
All Linux
medium Severity high
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-09-07 22:16 EDT by Christopher Curran
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-23 00:02:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-09-07 22:16:27 EDT
The xm command and manaully editing the /etc/xen configuration files should never be done. This practice is difficult and much harder than using virsh or virt-manager. Update all usages of xm with virsh replacements.

Note You need to log in before you can comment on or make changes to this bug.